
Application: gvSIG desktop - gvSIG add-on requests #4282
New add-ons for gvSIG-desktop-2.3.0-org.gvsig.geoprocess... 2.2.60-2137-final-all-all-j1_7
07/11/2016 03:20 PM - Francisco Díaz Carsí

Status: Won't fix Start date: 07/11/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.3.0-2437 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

    1. gvSIG-desktop-2.3.0-org.gvsig.geoprocess.app.sextante-2.2.60-2137-final-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.3.0-org.gvsig.g
oprocess.app.sextante-2.2.60-2137-final-all-all-j1_7.gvspki

    1. gvSIG-desktop-2.3.0-org.gvsig.geoprocess.app.algorithm-2.2.60-2137-final-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.3.0-org.gvsig.
eoprocess.app.algorithm-2.2.60-2137-final-all-all-j1_7.gvspki

    1. gvSIG-desktop-2.3.0-org.gvsig.geoprocess.app.mainplugin-2.2.60-2137-final-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsi
.geoprocess.app.mainplugin-2.2.60-2137-final-all-all-j1_7.gvspki

History
#1 - 07/12/2016 12:48 PM - Francisco Díaz Carsí
- Status changed from New to In progress

#2 - 07/12/2016 12:49 PM - Francisco Díaz Carsí
- Status changed from In progress to Won't fix

No aplicarlos, han salido mal estos paquetes.
